
/**************************************************************
<link rel="stylesheet" href="/wp-content/themes/grandprix/assets/css/autocad.css">
***************************************************************/
.autocad-zone1btn button
 {
  background: #e51050 !important;
  padding: 9px 19px !important;
  font-weight: bold;
  text-transform: uppercase;
  color:#fff !important;
  border:solid 1px #fff;
  margin:20px 0 !important;
}

.autocad-zone1btn button:hover
 {
color:#fff;
}

/****************** Zone 1 **************************/


.autocad-zone1 h4 strong {
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px !important;
}


.autocad-zone1 h4{
  font-size: 30px;
  font-weight: normal;
  margin: 0 0 15px 0 !important;
  color:#fff;
}

.autocad-zone1  {
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px !important;
  color:#fff;
  text-align:justify !important;
}


/****************** Zone 2 **************************/

.autocad-zone2 .autocad-suite {
  position: absolute;
  bottom: 36px;
  color: #000 !important;
  font-weight: 500;
  width: 88%;
  text-align: center;
}

.autocad-zone2 .autocad-suite p a {  color: #000 !important; }



.autocad-zone2 .content-text {
  font-size: 18px;
  font-weight: normal;
  margin-top: 20px !important;
  color: #3b3d44;
  height: 140px;
  padding: 0 10%;
}

.autocadZone2-bloc .vc_column-inner > .wpb_wrapper
{
	border: 1px solid #000;
	padding:15px;
}


.autocadZone2-bloc  .wpb_wrapper
{

	text-align:justify !important;
}
/****************** Zone 3 **************************/
.autocad-zone3
{}

.autocadZone3-ttre
{
	font-size: 30px;
  font-weight: normal;
  padding-bottom:15px;
 }

.autocadZone3-bloc .vc_column-inner > .wpb_wrapper
{
	padding:15px;
}

.autocadZone3-bloc .content-text {
  background: #e51050;
  padding: 30px 25px 25px 25px;
  color: #fff;
  height: 180px;
}

.autocadZone3-bloc .content-text h4 {
  margin-top: 0;
  color: #ffffff;
  font-weight: 500;
  font-size: 30px;
}

/****************** Zone 4 **************************/
.Z4-content
{
  line-height: 42px;
  font-weight: 400;
  font-size: 18px;
}

.autocadZone6-bloc
{}

.Z6content-text
{
  background: none;
  /*padding: 30px 25px 25px 25px;*/
  color: #000;
  height: 140px;
}

.Z6content-text p, .autocadZone3-bloc p
{
	text-align:justify !important;
}

.autocadZone6-bloc .vc_column-inner > .wpb_wrapper {
  padding: 7% 7% 3% 7%;
  background-color: #f4f4f4;
}

.autocadZone6-bloc img
{
	width:100% !important;
}

.autocadZone6-bloc button
 {
  background: none !important;
  background-color:transparent;
  padding: 9px 0 !important;
  font-weight: bold;
  text-transform: uppercase;
  color:#e51050 !important;
  border:none !important;
  margin:20px 0  0 0 !important;
}

.autocadZone6-bloc button:hover
{
  text-decoration: underline !important;;
}


.autocadZone4 ul.auto-liste
{
  padding-bottom: 50px;
  float: left;
  padding-top: 0 !important;
  margin-top: 0;
}

.autocadZone4 ul.auto-liste li
{
	width:100%;
	float:left !important;
	display:inline !important;
	line-height: 44px ;
}


.autocadZone4 h3
 {
  text-align: left;
  margin: 10px 0;
}

.autocadZone4
{
	padding-bottom:40px;
}
	
@media only screen and (max-width: 1400px) 
{
	.autocadZone4 ul.auto-liste
{
  padding-bottom: 30px !important;
  float: left;
  padding-top: 0 !important;
  margin-top: 0;
}

	.autocadZone4 ul.auto-liste li
{
	width:100%;
	float:left !important;
	display:inline !important;
	line-height: 34px !important;
}
.autocadZone4
{
	padding-bottom:0;}
	
.autocadZone4	.vc_column_container
{
	padding-bottom:20px;
}
}

@media only screen and (min-width: 768px) 
{
    .autocad-video
       {
	  height:400px;
       }
}
@media only screen and (max-width: 768px) 
{
	.cap-video h2
	{
		margin-top:0px !important;
	}
	
	.cap-video .mkdf-video-button-image
	 {
		 height:60px;
	}
	
	 .cap-video .mkdf-video-button-play-image-holder
	 {
		 width:70px;
	 }
	 
	 .wpb_text_column.wpb_content_element
	 {
		 margin:0 0 !important;
		 padding:0 0 !important;
	 }
	 
	 
  .mkdf-container-inner, .mkdf-grid, .mkdf-row-grid-section 
  {
    width: 100% !important;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-container-inner, .mkdf-grid, .mkdf-row-grid-section {
    width: 100% !important;
  }
}

.autocad-zone3 .Z4-btn a {
  color: #e51050 !important;
  font-weight: bold;
  background-color: transparent !important;
  border: 0 !important;
}

.kaptifi-BtnVideo
{
	background-color:#5f18eb !important;
	color:#fff;
	border:0 !important;
	padding:5px 40px;

	}